#posicionamento {
  padding-top: 20%;
  padding-left: 10%;
}
ion-content{
  --ion-background-color:hwb(0 99% 1%);
 
}

.Botao {
  padding-left: 7px;
}

h1 {
  text-align: center;
  padding-right: 38px ;
}
